Last modified: 2012-03-22 14:23:51 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 35347 - Create queue for managing Gerrit project owner requests
Create queue for managing Gerrit project owner requests
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Git/Gerrit (Other open bugs)
unspecified
All All
: Unprioritized normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 22596
  Show dependency treegraph
 
Reported: 2012-03-19 23:51 UTC by Sumana Harihareswara
Modified: 2012-03-22 14:23 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Sumana Harihareswara 2012-03-19 23:51:10 UTC
I need to create a queue to manage individuals who request to be added to the Gerrit project owner groups for specific Gerrit projects.  This must include a queue to process requests from people who want to join the MediaWiki core Gerrit project owners group (I'll manage the process as I now manage the commit access requests process).  This queuing system must also cover people who want Gerrit project ownership of a MediaWiki extension or another Gerrit project.
Comment 1 Sumana Harihareswara 2012-03-20 00:01:44 UTC
Doesn't block the migration, but should follow soon after.

We will probably do this via LQT on Labsconsole.wikimedia.org.
Comment 2 Sumana Harihareswara 2012-03-22 14:23:51 UTC
https://www.mediawiki.org/wiki/Project:Gerrit_project_ownership

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links